## eclipse-xsd 2.9.0

=== debian/changelog ===
eclipse-xsd (2.9.0-1) unstable; urgency=low

  * New upstream release.
  * Source package split from eclipse-emf.
  * Java code is now regenerated from Ecore model during build.
  * Refreshed d/patches/xsd-sdk-feature.patch.
  * Bump Standards-Version to 3.9.4.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 01 Jul 2013 09:13:02 +0200
