=== debian/control ===
Source: eclipse-xsd
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 9),
               default-jdk,
               eclipse-pde,
               eclipse-emf-sdk (>= 2.8.0~),
               javahelper (>= 0.31~),
               tofrodos,
               unzip,
               zip
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-xsd.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-xsd.git
Homepage: http://www.eclipse.org/modeling/mdt/?project=xsd

Package: eclipse-xsd
Architecture: all
Depends: eclipse-emf (>= 2.8.0~),
         ${orbit:Depends},
         ${misc:Depends}
Description: XML Schema Definition (XSD) for Eclipse
 The XML Schema Definition (XSD) plugin is a library that provides an API for
 manipulating the components of an XML Schema as described by the W3C XML
 Schema specifications, as well as an API for manipulating the DOM-accessible
 representation of XML Schema as a series of XML documents.

Package: eclipse-xsd-sdk
Architecture: all
Depends: eclipse-xsd (= ${source:Version}),
         eclipse-emf-sdk,
         ${orbit:Depends},
         ${misc:Depends}
Description: XML Schema Definition (XSD) for Eclipse - (Source/Documentation)
 The XML Schema Definition (XSD) plugin is a library that provides an API for
 manipulating the components of an XML Schema as described by the W3C XML
 Schema specifications, as well as an API for manipulating the DOM-accessible
 representation of XML Schema as a series of XML documents.
 .
 Documentation and source for the Eclipse XML Schema Definition (XSD) plugin.
