=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

BUILD_OPTIONS := -DjavacTarget=1.5 -DjavacSource=1.5 -DforceContextQualifier=dist

%:
	dh $@ --with eclipse-helper

override_jh_compilefeatures:
	# Regenerate java code from ecore model
	/usr/lib/eclipse/eclipse                                                 \
		-application org.eclipse.ant.core.antRunner                      \
		-configuration debian/.eclipse-build/.platform/configuration     \
		-buildfile debian/ecoreToJava.xml                                \
		-data debian/.eclipse-build/plugins                              \
		-Dosgi.sharedConfiguration.area=debian/.eclipse-build/build/home \
		-consoleLog -noSplash

	jh_compilefeatures --build-opts '$(BUILD_OPTIONS)'
