=== debian/watch ===
version=3
http://git.eclipse.org/c/xsd/org.eclipse.xsd.git/ /c/xsd/org.eclipse.xsd.git/tag/\?id=R(\d+)_(\d+)_(\d+)
