## eclipse-xsd 2.22.0

=== debian/changelog ===
eclipse-xsd (2.22.0-2) unstable; urgency=medium

  * Source only upload.
  * Fix watch file.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 25 Jul 2020 21:11:27 +0100

eclipse-xsd (2.22.0-1) unstable; urgency=medium

  * Reintroduce package. (Closes: #963563)
    - New upstream version 2.22.0
    - New binary package libeclipse-xsd-java (Java libraries-only).
    - Update copyright.
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update compat level to 13.
  * Add Vcs link to salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 30 Jun 2020 22:24:41 +0100
