=== debian/control ===
Source: eclipse-xsd
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13),
               eclipse-debian-helper,
               libeclipse-emf-ecore-java,
               libeclipse-emf-common-java,
               libequinox-common-java,
               libeclipse-core-runtime-java,
               libosgi-core-java
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/eclipse-xsd.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-xsd
Homepage: http://www.eclipse.org/modeling/mdt/?project=xsd

Package: libeclipse-xsd-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: XML Schema Definition (XSD) for Eclipse
 The XML Schema Definition (XSD) plugin is a library that provides an API for
 manipulating the components of an XML Schema as described by the W3C XML
 Schema specifications, as well as an API for manipulating the DOM-accessible
 representation of XML Schema as a series of XML documents.
