=== debian/watch ===
version=3
opts=dversionmangle=s/\./_/g \
https://git.eclipse.org/c/xsd/org.eclipse.xsd.git/refs/tags .*org\.eclipse\.xsd-R(\d+\_\d+\_\d+).tar.gz
